
a:link{
   text-decoration: none;
}

.red-header {
   background-color: #a70c0c;
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding: 10px 20px;
   height: auto;
}

header h1 {
   font-weight: 400;
   color: #fff;
   margin: 0;
   flex-grow: 1;
   text-align: center;
   font-size: 2rem;
}

header img {
   width: 23px;
}

marquee {
   background-color: #810505;
   color: white;
   letter-spacing: 2px;
   text-transform: uppercase;
   padding: 4px 0;
   font-weight: 400;
   font-size: 11px;
}


.topo-0{
   background-color: #d30000;
   padding: 10px 0;
}

.texto-topo-0{
   color: #fff;
   font-family: "Poppins", Sans-serif;
   font-size: 1.4em;
   font-weight: 700;
   margin-bottom: 0;
}

.texto-topo-0 span{
   color:#FCE900
}

.topo-1{
   background-color: #fff;
   padding: 40px 0;
}

.olho{
   color: #54595f;
   font-family: "Poppins", Sans-serif;
   font-size: 1.0em;
   font-weight: 400;
   margin-top: 20px;
}

.olho b{
   color: #E4212A;
}

.esp-topo{
   margin-top: 30px;
}

.topo-2{
   padding: 30px 0;
   background-color: transparent;
   background-image: linear-gradient(180deg, #2f599e 0%, #2f599e 100%);
}

.texto-topo-2{
   color: #fff;
   font-family: "Poppins", Sans-serif;
   font-size: 2em;
   font-weight: 600;
   line-height: 1.2em;
}

.texto-topo-2 span{
   color: #c2eb35;
}

.timer{
   font-size: 50px;
   font-weight: 700;
   text-align: center;
   color: #fff;
}

svg{
   width: calc(100%);
   height: 45px;
   display: block;
   position: relative;
   left: 50%;
   fill: #2f599e;
   transform: translateX(-50%);
}

.topo-3{
   background-color: transparent;
   padding: 40px 0;
   margin-top: -120px;
}

.fundo-kit1{
   border: 2px solid #2f599e;
   border-radius: 20px;
   padding: 0 0 20px 0;
   margin-top: 40px;
}

.fundo-kit2{
   border: 2px solid #3a3c60;
   border-radius: 20px;
   padding: 0 0 20px 0;
   box-shadow: 0px 5px 20px 1px rgba(0, 0, 0, .5);
}

.topo-kit2{
   border-radius: 20px 20px 0px 0px;
   background-color: #3a3c60;
   padding: 12px 25px;
}

.topo-kit{
   border-radius: 20px 20px 0px 0px;
   background-color: #2f599e;
   padding: 12px 25px;
}

.titulo-kit0{
   color: #fff;
   font-family: "Poppins", Sans-serif;
   font-size: 2.2em;
   font-weight: 600;
}

.dias-kit{
   color: #fff;
   font-family: "Poppins", Sans-serif;
   font-size: 1.3em;
   font-weight: 600;
   margin-bottom: 0;
}

.img-kit{
   width: 90%;
   height: auto;
   margin: 20px auto;
}

.preco{
   color: #000;
   font-family: "Roboto", Sans-serif;
   font-size: 1em;
   line-height: 1;
   font-weight: 500;
}

.preco span{
   font-size: 1.5em;
}   

.preco b{
   font-size: 60px;
   font-weight: 800;
}

hr{
   width: 80%;
   border-bottom: 1px solid #747474;
}

.texto-save{
   font-family: "Poppins", Sans-serif;
   font-size: 1.1em;
   font-weight: 600;
   color: #000;
   text-transform: uppercase;
   margin: 0;
}

.texto-save i{
   color: #c90037;
}

.botao-kit{
   background-color: transparent;
   font-family: "Roboto", Sans-serif;
   font-size: 1.5em;
   font-weight: 600;
   line-height: 1.4em;
   fill: #fff;
   color: #fff;
   background-image: linear-gradient(180deg, #ff9c00 52%, #ad6a00 52%);
   border-style: none;
   border-radius: 10px;
   box-shadow: 1px 2px 0px 0px #d99d10;
   padding: 15px 40px 10px;
   width: 90%;
   margin: 10px auto;
}

.large-text{
   font-size: 1.5em;
}

.small-text{
   font-size: 1em;   
}

.img-card{
   width: 180px;
   height: auto;
}

.texto-total{
   color: #000;
   font-family: "Poppins", Sans-serif;
   font-size: 1em;
   font-weight: 500;
   line-height: 1.2em;
   margin-top: 10px;
}

.texto-total span{
   color: #fff;
   font-family: "Poppins", Sans-serif;
   font-size: 1em;
   font-weight: 600;
   padding: 5px 10px;
   border-radius: 5px;
   background-color: #c90037;
}   

.borda-topo-1{
   border-style: solid;
   border-width: 5px 2px;
   border-top-width: 5px;
   border-right-width: 2px;
   border-bottom-width: 5px;
   border-left-width: 2px;
   border-color: #2f599e;
   border-radius: 2em;
   box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .26);
   padding-top: 2em;
   padding-bottom: 2em;
   padding-left: 2em;
   padding-right: 2em;
}

.img-garantia{
   width: 100%;
   height: auto;
   filter: brightness(0) invert(1);
}

.div-garantia{
   width: 160px;
   height: 160px;
   background-color: #fff0;
    background-image: linear-gradient(180deg, #2f599e 0%, #000000 100%);
    border-radius: 50%;

   margin: 0 auto 15px auto;
}

.titulo-garantia{
   color: #2f599e;
   font-family: "Poppins", Sans-serif;
   font-size: 2.5em;
   font-weight: 700;
   line-height: 1.2em;
}

.subtitulo-garantia{
   color: #000;
   font-family: "Poppins", Sans-serif;
   font-size: 2em;
   font-weight: 500;
   line-height: 1.2em;
}

.texto-garantia{
   color: #000;
   font-family: "Poppins", Sans-serif;
   font-size: 1em;
   font-weight: 400;
   line-height: 1.4em;
}

.img-selo{
   width: 80%;
   height: auto;
   max-width: 100%;
   margin: 15px auto;
}

.topo-4{
   background-color: transparent;
   background-image: linear-gradient(90deg, #2f599e 0%, #2f599e 100%);
   padding: 40px 0; 
}

.fundo-depoiemt{
   margin: 20px auto 10px auto;
   
   font-family: "Poppins", Sans-serif;
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1.2em;
    color: #FFF;
    border-radius: 10px;
}

.fundo-depoiemt span{
   background-color: #000;
   padding: 10px;
   border-radius: 10px;
}

.texto-estrela{
   color: #fcd600;
   font-size: 22px;
}

.img-depo1{
   display: block;
   width: 600px;
   height: auto;
   max-width: 100%;
   margin: 0 auto;
}

.borda-depo{
   background-color: #fff;
   /*border: 2px solid #a8000f;*/
   border-radius: 2px;
   padding: 20px;
   box-shadow: 0 0 20px 0 rgb(0 0 0 / .16);
}

.img-depo{
   width: 100%;
   height: auto;
   border-radius: 50%;
   margin-bottom: 20px;
}

.texto-compra{
   font-family: "Poppins", Sans-serif;
   font-size: 1.1em;
   font-weight: 500;
   color: #000;
}

.topo-5{
   background-color: transparent;
   background-image: linear-gradient(180deg, #2f599e 0%, #2f599e 100%);
   padding: 40px 0;
}

.card{   
    border: none;
    margin-top: 15px;
}

.card-body{
    padding-left: 25px;
    border: none;
    background-color: #fff;
    color: #000;
} 

.card-header {
  cursor: pointer;
}

.card-header:after {
  content: '-';
  position: absolute;
  top: 5px;
  right: 10px;
  color: #000;
  font-size: 35px;

}

.card-header.collapsed:after{
  content: '+';
}

.card-header{
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 4px 4px 6px rgb(13 51 83 / 11%);
    padding: 20px;
}

.topo-rosa{
    background-color: #fff !important;
    border-radius: 10px !important;
    box-shadow: 4px 4px 6px rgb(13 51 83 / 11%) !important;
    padding: 20px !important;
}

.btn-link{
    font-family:"roboto",Sans-serif !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    line-height: 1.2em !important;
    letter-spacing: 1px !important;
    color: #000 !important;
}

.btn-link:hover{

    color: #8f1b25;
    text-decoration: none;

}
.resposta{
   color: #000;
    font-family:"roboto",Sans-serif;
    font-size: 16px;
    font-weight: 420;
    line-height: 1.5em;
    letter-spacing: .1px;
}

.topo-6{
   background-color: #fff;
   padding: 40px 0;
   /*border-top: 4px solid #c90037;*/
}

.img-referencia{
   width: 80%;
   height: auto;
   margin: 20px auto;
}

.texto-ref{
   color: #000;
   font-family: "Poppins", Sans-serif;
   font-size: .8em;
   font-weight: 400;
   line-height: 1.3em;
}

.texto-referencia{
   color: #535353;
   font-family: "Poppins", Sans-serif;
   font-size: .8em;
   font-weight: 300;
   line-height: 1.3em;
}

.rodape{
   background-color: #121212;
   padding: 40px 0 20px 0;
}

.texto-rodape{
   color: #fff;
   font-family: "Poppins", Sans-serif;
    font-size: 1em;
    font-weight: 400;
}

.texto-rodape a{
   color: #fff;
   margin: 0 5px;
}

.texto-rodape a:hover{
   color: #fff;
}

.texto-rodape2{
   color: silver;
   font-family: "Poppins", Sans-serif;
   font-size: .8em;
   font-weight: 300;
   line-height: 1.2em;
}  

.topo-7{
   background-color: #2f599e;
   padding: 40px 0;
}

.fundo-topo-7{
   display: flex;
   gap: 15px;
   align-items: center;
   justify-content: center;
} 

.img-ref{
   width: 90px;
   height: auto;
}

.titulo-comentarios {
  font-family: "Sora", sans-serif;
  font-weight: 600;
  color: #333;
  font-size: 18px;
}

.comentarios {
  padding-top: clamp(20px, 3vw, 32px);
  padding-bottom: clamp(20px, 3vw, 32px);
}

.divisor {
  height: 1px;
  background-color: #CFCFCF;
}

.box-comentario img {
  flex-shrink: 0;
  border-radius: 50px;
  width: 56px;
  height: 56px;
}

.texto {
  padding: 8px 8px 3px 8px;
  background-color: #f6f6f6;
  border-radius: 10px 10px 10px 10px;
  width: 100%;
  padding: 15px 10px;
}

.comentarios p {
  color: #454545;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.1em;
  margin-bottom: 0;
}

.azul {
  color: #365899;
}

.hora {
  color: #365899;
  font-size: 12px;
  font-weight: 400;
}

.botoes-acoes {
  font-size: 12px;
  font-weight: 400;
  color: #7A7A7A;
}

.botoes-acoes img {
  width: 17px !important;
  height: 17px !important;
  flex-shrink: 0;
}

.box-comentario img {
  flex-shrink: 0;
  border-radius: 50px;
  width: 56px;
  height: 56px;
}

.me-1 {
  margin-right: .25rem !important;
}

.face img {
  width: 22px;
  height: 22px;
  border-radius: 2px 2px 2px 2px;
  flex-shrink: 0;
}

.face span {
  color: #7A7A7A;
  font-size: 12px;
  text-align: center;
  font-weight: 400;
}


@media screen and (max-width: 600px) {

   .img-ref{
      width: 80px;
      height: auto;
   }

   .img-referencia{
      width: 100%;
   }  

   .img-depo{
      width: 50%;
   }

   .borda-depo{
      padding: 20px 10px;
   }

   .img-selo{
      width: 100%;
   }

   .texto-garantia{
      font-size: 16px;
   }

   .subtitulo-garantia{
      font-size: 1.2em;
   }   

   .titulo-garantia{
      font-size: 1.4em;
   }   

   .texto-topo-2{
      font-size: 1.5em;
   }

   .olho{
      font-size: .9em;
   }

   .texto-topo-0{
      font-size: 1.1em;
   }

   .centralizar{
      text-align: center;
   }

}

.preto{
   color: #000;
}

.branco{
   color: #fff;
}